Subject: RE: Ben Campbell's No Objection on draft-ietf-rtgwg-multihomed-prefix-lfa-08: (with COMMENT)

From: Uma Chunduri <[email-masked]>
Date: Sat, 17 Nov 2018 00:11:40 +0000

Hi Ben

	>§9: "Existing OSPF security considerations and stronger authentication and manual key management mechanisms are specified in [RFC7474] SHOULD be considered for OSPF deployments."
	>Could this say something stronger than "SHOULD be considered"? I'm fine with the SHOULD part, but simply considering it may not be that helpful.

Ack. and this is addressed as part of the updated text for security considerations as given by security AD Benjamin (Thx!) as part of his comments.

--
Uma C.